# Uses of Class
org.apache.sysds.hops.LeftIndexingOp

Packages that use LeftIndexingOp
Package
Description
org.apache.sysds.hops.rewrite

## Uses of LeftIndexingOp in org.apache.sysds.hops.rewrite

Methods in org.apache.sysds.hops.rewrite that return LeftIndexingOp
Modifier and Type
Method
Description
`static LeftIndexingOp`
HopRewriteUtils.`createLeftIndexingOp(Hop lhs, Hop rhs, Hop rl, Hop ru, Hop cl, Hop cu)`
Methods in org.apache.sysds.hops.rewrite with parameters of type LeftIndexingOp
Modifier and Type
Method
Description
`static boolean`
HopRewriteUtils.`isFullColumnIndexing(LeftIndexingOp hop)`
`static boolean`
HopRewriteUtils.`isFullRowIndexing(LeftIndexingOp hop)`